/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
   */

   html, body, div, span, applet, object, iframe,
   h1, h2, h3, h4, h5, h6, p, blockquote, pre,
   a, abbr, acronym, address, big, cite, code,
   del, dfn, em, img, ins, kbd, q, s, samp,
   small, strike, strong, sub, sup, tt, var,
   b, u, i, center,
   dl, dt, dd, ol, ul, li,
   fieldset, form, label, legend,
   table, caption, tbody, tfoot, thead, tr, th, td,
   article, aside, canvas, details, embed, 
   figure, figcaption, footer, header, hgroup, 
   menu, nav, output, ruby, section, summary,
   time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    vertical-align: baseline;
   }
   /* HTML5 display-role reset for older browsers */
   article, aside, details, figcaption, figure, 
   footer, header, hgroup, menu, nav, section {
    display: block;
   }
   body {
    line-height: 1;
    overflow-x: hidden;
   }
   ol, ul {
    list-style: none;
   }
   blockquote, q {
    quotes: none;
   }
   blockquote:before, blockquote:after,
   q:before, q:after {
    content: '';
    content: none;
   }
   table {
    border-collapse: collapse;
    border-spacing: 0;
   }

   .site_links{
    width: 1000px;
    margin: auto;
    position: absolute;
    bottom: 0px;
    left: 0;
    right: 0;
    z-index:999999999;
   }

   .scrollbot {
    height: 128px;
    width: 128px;
    display: block;
    position: absolute;
    right: 15px;
    bottom: 15px;
    background-image: url(../images/fleche.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 70%;
  }

  .scrollbot:hover{
   cursor: pointer;
 }

 #cp-bg-slide{

 }


  #cp-caption {
width: inherit !important;
    position: relative !important;
      z-index:0 !important;
}

#cp-caption-inner {
    position: absolute !important;
    bottom: 0px;
    left: 0;
width: inherit !important;
}

.cp-desc img {
    height: 100vh !important;
}

.cp-desc {
background:none !important;
padding: 0px !important;
font-size: 0px !important;
display: flex !important;
}




.site_links .linksite img{
  display:block;
    -webkit-transition: all 200ms ease-in;
    -webkit-transform: scale(1); 
    -ms-transition: all 200ms ease-in;
    -ms-transform: scale(1); 
    -moz-transition: all 200ms ease-in;
    -moz-transform: scale(1);
    transition: all 200ms ease-in;
    transform: scale(1); 
    transform-origin: bottom;
}

.site_links .linksite img:hover {
  -webkit-transition: all 200ms ease-in;
    -webkit-transform: scale(1.5);
    -ms-transition: all 200ms ease-in;
    -ms-transform: scale(1.1);   
    -moz-transition: all 200ms ease-in;
    -moz-transform: scale(1.1);
    transition: all 200ms ease-in;
    transform: scale(1.1);
    transform-origin: bottom;
}

 .site_links .linksite{
  width: 153px;
  transition: 0.3s ease-in-out;
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
}

.site_links .linksite:hover{
  width: 230px;
  cursor: pointer;
}

.site_links .custom{
  position: relative;
}

.site_links .linksite {
  display: inline-block;
  vertical-align: bottom;
}


/* .site_links .linksite:first-child{
position: absolute;
left: 0;
bottom: 0;
 }
.site_links .linksite:nth-child(2){
position: absolute;
right: 0;
bottom: 0;

}*/

.main_slider{
  position: relative;
}

.page-header{
  display: none;
}

.edit-icon{
  display: none;
}

.wrapper{
  width: 1000px;
  margin:auto;
}

.article{
  padding-top: 45px;  
  padding-bottom: 45px;
  position: relative;
}

.article p{
  font-family: "Raleway", sans-serif;
  line-height: 24px;
  font-size: 16px;
  text-align: justify;
  padding-bottom: 6px;
}

.article h4{
  font-family: "Raleway", sans-serif !important;

      color: rgba(0,0,0,0.8) !important;
    font-size: 27px !important;
    margin-left: 0px !important;
    /*text-align: center;*/
    text-transform: uppercase;
}

.article h4:after{
        height: 4px;
    width: 100px;
    content: ' ';
    background-color: rgba(0,0,0,0.15);
    display: block;
    /*margin-left: 60px;*/
    margin-bottom: 33px;
    margin: 14px 0; 
}

.article li{
  font-family: "Raleway", sans-serif;
  line-height: 20px;
  font-size: 16px;  
  padding-bottom: 6px;
  font-weight:bold;
}

a[title="Print"]{
  display: none;
}

.article h3{
  font-family: "Raleway", sans-serif;
  font-size: 25px;
  padding-top: 5px;
  padding-bottom: 12px;
  font-weight:bold;
}

.mentions h3{
  font-size: 21px !important;
  padding-top: 25px !important;
}


.article a{
color: #D41384;
  font-family: "Raleway", sans-serif;
  font-weight: 500;
}

#cp-bg-slide{
  position: absolute !important;
}
.threesplit{
  display: inline-block;
  vertical-align: top;
  text-align: center;
  width: 33%;
}

.threesplit:hover{
  cursor: pointer;
}

.threesplit h2{
  font-family: "Raleway", sans-serif;
  color: #414959;
  font-size: 18px;
  font-weight: bold;
  text-transform: uppercase;

}

.footer{
  padding: 15px 0px;
  text-align:center;
  background-color: #000;
  margin-top: 45px;
  width:100%;
}

.footer a{
  font-family: "Raleway", sans-serif;
  color: #fff;
  font-size: 14px;
  text-decoration:none;
  font-weight: 600;
}

.closetab
{
  height: 30px;
  width: 30px;
  background-image: url(../images/close.png);
  background-repeat: no-repeat;
  background-size: 30px 30px;
  position: absolute;
  top: 9px;
  right: 0;
}

.closetab:hover{
  cursor: pointer;
}

.mentions p:first-child{
  display: none;
}



.form h3, .map h3, .contactus h3, .mentions h6{
  font-family: "Raleway", sans-serif !important;

      color: rgba(0,0,0,0.8) !important;
    font-size: 30px !important;
    margin-left: 10px !important;
    text-align: center;
    text-transform: uppercase;
    font-weight: 400 !important;
}

.form h3:after, .map h3:after, .contactus h3:after, .mentions h6:after{
      height: 4px;
    width: 100px;
    content: ' ';
    background-color: rgba(0,0,0,0.15);
    display: block;
    margin-left: 60px;
    margin-bottom: 33px;
    margin: 14px auto;
}

.form button{
  border: none !important;
  outline: none !important;
  background-color: #D41384 !important;
  background:#D41384!important;
  text-shadow: none !important;
  box-shadow: none !important;
  padding: 7px 37px !important;
}



#jsn_form_1.jsn-master .jsn-bootstrap .jsn-form-content .control-group.ui-state-highlight {
    background-color: transparent !important;
    border-color: transparent !important;
}

#jsn_form_1.jsn-master .jsn-bootstrap .jsn-form-content .control-group {
    padding: 3px !important;
}

.jsn-master .jsn-input-xlarge-fluid {
    width: 100% !important;
}

.form input[type="text"], .form textarea{
  border: 1px solid #E0E0E0;
  padding: 8px 5px;
  width: 100%;
  transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  box-shadow: none !important;
}

.form label{
  font-family: "Raleway", sans-serif !important;
}

.form h3{
  text-align:center;
}

.form input[type="text"]:focus, .form textarea:focus{
  outline:none;
    width: 100%;
  padding: 8px 5px;
  border: 1px solid rgba(0,0,0,0.07);
  box-shadow: none !important;
}

.form label{

}

.jsn-master .jsn-bootstrap form {
    /* margin: 0; */
    width: 750px !important;
    margin: auto !important;
}


#thumbimgs{
  width: 100px !important;
  position: absolute;
  top: 15px;
  right: 0px;
}

#cp-bg-bar, #cp-bg-navigation{
  bottom: initial !important;
  top: 0 !important;
  right: 0 !important;
  left: initial !important;
}

.thumbimg{
  height: 10px !important;
  width: 10px !important;
  background-color: #fff !important;
      border-radius: 23px !important;
}

#thumbimgs .active{
  background-color: #E41E95 !important;
  border-color: transparent !important;
}



#thumbimgs .thumbimg img {
  display: none;
} 


@media screen and (max-width: 1015px){
  .wrapper{
   width: 85%;
   margin: auto;
 }
 .site_links{
   width: 85%;
  margin:auto;
}
 .threesplit {
  display: inline-block;
  vertical-align: top;
  text-align: center;
  width: 31%;
}
}

@media screen and (max-width: 520px){
  .site_links {
   width: 320px;

 }
 .threesplit {
  display: inline-block;
  vertical-align: top;
  text-align: center;
  width: 31%;
}
.article p{
  font-size: 15px;
}

.site_links .linksite img {
  width: 100%;
}

}


@media screen and (max-width: 400px){
  .threesplit h2 {
    font-size: 19px;
}
.scrollbot {
    height: 90px;
    width: 90px;
    display: block;
    position: absolute;
    right: 15px;
    bottom: 106px;
    background-image: url(../images/fleche.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 70%;
}

.map{
  overflow: hidden;
}


.article p{
  font-size: 15px;
}


}

.jsn-bootstrap img { 
    width: 170px !important;
    text-align: center;
    display: inline-block;
    margin: 0 0px 16px 0;
}

.form .help-block.help-blank,
.form .help-block.help-email,
.form .help-block {
  display: none;
}

.jsn-bootstrap .control-group.error input, 
.jsn-bootstrap .control-group.error select, 
.jsn-bootstrap .control-group.error textarea,
.jsn-bootstrap .control-group.error input:focus, 
.jsn-bootstrap .control-group.error select:focus,
.jsn-bootstrap .control-group.error textarea:focus {
      border-color: #c80b9d;
}

/*
.cp-desc {
    top: 0px;
    bottom: 0;
    left: 0;
    position: absolute;
    background:none !important;
    display: inherit !important;
    padding: 0 !important;
    z-index: 9999999999999999;
}*/

.cp-desc img{
      height: 100%;
}


@media screen and (max-width: 480px){
  .cp-desc img {
height:100% !important;
width:100%;
}

.threesplit h2 {
    font-size: 11px;
}


#cp-caption-inner {
    position: absolute !important;
    bottom: inherit !important;
    left: 0;
    top: -81vh;
    width: inherit !important;
}

div[itemprop="articleBody"] div{
  width: 100% !important;
  padding-bottom: 15px;
}

.jsn-bootstrap .row-fluid .span6 {
    width: 100% !important;
}

.jsn-bootstrap .row-fluid [class*="span"] {
margin-left:0px !important;
float:inherit !important;
}

.jsn-master .jsn-bootstrap form {
    /* margin: 0; */
    width: 100% !important;
    margin: auto !important;
}
}